﻿/*公共部分*/
*{ margin:0; padding:0;}
body{ font-size:12px; font-family:Verdana,Tahoma, Arial, Helvetica, sans-serif; background:#fff; color:#333 }
a{ color:#333; text-decoration:none}
ul,li{ list-style:none}
img{ border:0}
.clear{ clear:both}
.l{ float:left}
.r{ float:right}
.mb10{ margin-bottom:5px}
.warp{ width:960px; margin:0 auto;margin-top:5px;}

/* head */
.head{ width:960px; margin:0 auto; padding:5px 0 5px; height:90px;overflow:hidden}


/* nav */
.nav{ background:#e14791; height:36px; line-height:36px; width:100%; margin-bottom:5px}
.nav ul{ width:960px; margin:0 auto;}
.nav ul li{ font-size:14px; float:left; font-weight:bold}
.nav ul li a{ width:95px; height:36px; display:block; border-right:1px solid #fc83a4; text-align:center; background:#fc60ab; color:#fff}
.nav ul li a:hover,.nav ul li.hover a{ background:#e2e2e2; color:#393938}


/* 首页栏目通栏 */
.i01{ width:958px; float:left;border: 1px solid #DDDDDD; margin-bottom:5px}
.i_tit{ background:url(lmbg.gif) no-repeat; width:958px; height:34px;border-bottom: 1px solid #DDDDDD; line-height:34px; font-size:14px; font-weight:bold; color:#ee55ac; text-indent:10px}
.i_tit a{color:#fff;}
.i_tit span a{color:#fc60ab; font-size:12px; font-weight:normal; float:right; padding-right:10px}
.i_pic{ margin:20px 0 0 18px; float:left;display: inline;}
.i_pic li{ width:156px; height:255px; float:left; }
.i_pic li a{position:relative; display:block;}
.i_pic li a IMG{padding:2px; border:1px solid #ccc; width:130px; height:170px; position:relative;}
.i_pic li a IMG:hover{ border:1px solid #ee55ac}
.i_pic li label.bg{background:#000000;top:150px;display:block;height:20px;left:4px;opacity:0.5;position:absolute;width:129px;z-index:1;}
.i_pic li label.state{top:150px;color:#FFF;display:block;height:20px;line-height:20px;text-align:right;overflow:hidden;left:7px;white-space:nowrap;position:absolute;width:125px;z-index:2;}
.i_pic li h3{height:40px;line-height:20px;width:130px;margin:0 auto;font-weight:400;overflow:hidden; color:#fc60ab; font-size:12px; font-weight:normal; float:left;}
.i_pic li h2{height:22px;width:130px;text-align:center;overflow:hidden;}
.i_pic li p{height:30px; line-height:15px;width:130px;text-align:left;overflow:hidden;}
.i_list{ float:right; width:156px; margin-top:15px}
.i_list li{ white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; line-height:22px;overflow:hidden;}


/* 链接 */
.ggsj{background:#F5F5F5;border:1px solid #DDDDDD;float:left; padding:10px;width:938px;margin-top:5px;margin-bottom:5px;}
.flinks{background:#F5F5F5;border:1px solid #DDDDDD;float:left; padding:10px;width:938px;margin-top:5px;margin-bottom:5px;}
.flinks dl{padding-bottom:5px;}
.flinks dl dt{font-size:12px; font-weight:bold; height:24px; width:937px;border-bottom: 1px solid #DDDDDD;}
.flinks dl dt strong{padding:5px;cursor: pointer; color:#f64aac}
.flinks dl dt .this{color:#fff;background:#f64aac}
.flinks dl dd{ line-height:24px; width:937px;}
.flinks dl dd a{ display:inline-block; margin-right:9px;}
.flinks dl dd li{ display:inline;}
.footer {font-family: Arial,Helvetica,sans-serif;height: 50px;line-height: 21px;margin: 0 auto;padding-top: 5px;text-align: center;width: 960px; float:left}
.footer a{padding:0 5px;color:#666}

/* flash */
BODY {
	LINE-HEIGHT: 1.5; FONT-FAMILY: Tahoma, Helvetica, Arial, sans-serif; COLOR: #333333; FONT-SIZE: 12px
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
